* {font-family: Arial, Helvetica, sans-serif;}

body {
    background-color: black;
    justify-content: center;
    align-content: center;
}
h1 {
    color: #086dd2;
}
h2,
h4,
label,
#currentLine,
#nextLine {
    color: white;
}
#nextLine {
    padding-bottom: 10px;
}
.card {
    align-content: center;
}
button {
    width: 80px;
    height: 30px;
    border-radius: 100px;
    background-color: rgb(22, 171, 182);
}

textarea::placeholder { color: rgb(255, 255, 255); }
textarea {
    width: 500px;
    height: 100px;
    background-color: rgb(103, 116, 137);
    color: rgb(255, 255, 255);
}